local fn = _gn(0x933ACC1A1771A288)
--- _TASK_INTIMIDATED_2
function Global.TaskIntimidated_2(victim, attacker, p2, p3, p4, everyFrame, p6, p7, flag)
	return fn(victim, attacker, p2, p3, p4, everyFrame, p6, p7, flag, _ri)
end
